.iconmodal{
    font-size: 100px
}
.icologinerr{
  font-size: 100px;
  color:#E90000;
}
.infomologin{
  font-size: 110px;
  color: #1d8ab4;
}
.icowarnilogin{
  font-size: 110px;
  color: #FFC300;
}

#PrimaryLogin {
  display: inline-flex;
 
} 

#formLogin{
  
  width: 35vw;
  height: 100vh;
  flex-direction: column;
  padding-left: 30px;
  padding-right: 30px;
  background-color:#ffffff ;
}
body{
  background-color:rgba(239, 222, 222, 0.3) ;
}

#formLogin h1 {
  margin-top: 25vh;
  margin-bottom: 40px;
  color: #8FBCBD;
  font-weight: lighter;
  font-size: 2rem;
}



#formLogin a {
  margin: auto;
  margin-bottom: 25px;
  margin-top:30px ;
  color :  #8CC0CF ;
  font-size : 15px;
  font-weight: lighter;
} 

#formLogin button {
  margin: auto;
  margin-bottom: 25px;
  margin-top:30px ;
  background-color: #8CC0CF;
  color: white;
  border-radius: 15px;
  border-color: transparent;
  font-size: 20px;
  width: 180px;
}

/*
  Inicio de la parte izquierda de la pagina
*/

#contLogin{
  width: 65vw;
  height:100vh;
  overflow: hidden; 
  flex-direction: column;
}

#contLogin span{
  color:#8FBCBD;
  font-size: 25px;
  position: relative;
  top:-180px;
  left: 330px;
}

#contbutton{
  margin: auto;
}

#contLogin div button{
  color:#8FBCBD;
  font-size: 25px;
  position: relative;
  top:-35px;
  left: 35%;
  border-radius: 15px;
}

#contLogin button:hover{
  color:#ffffff;
  background-color: rgba(91, 117, 117,0.25);
  font-size: 25px;
  
}


#topLogin{

  display: flex;
  justify-content: flex-end;
  z-index: 100;
}

#topLogin img {
  margin-top: -220px;
  margin-right: -220px;
  width: 400px;
  height: 350px;
  transform: rotate(180deg);
  
}

#buttLogin{
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  
}

#buttLogin img {
  margin-bottom: -10px;
  margin-left: -120px;
  width: 400px;
  height: 350px;
  
}

#boxLogin{
  display: flex;
  justify-content: center;
  align-items: center;
}

#boxLogin img {
  margin-top: -30px;
  margin-left: -100px;
  width: 100%;
  height: 400px;
}
@media screen and (min-width:780px){
  #ImagenLogin{
    display: none;
  }
}
@media screen and (min-width:480px)and (max-width:780px){
  #ImagenLogin{
    display: none;
  }
  #contLogin{
    width: 50vw;
  }
  #formLogin{
  
    width: 50vw;
    height: 100vh;
    flex-direction: column;
    padding-left: 30px;
    padding-right: 30px;
    background-color:#ffffff ;
  }

  #boxLogin img {
    margin-top: -30px;
    margin-left: 50px;
    width: 70%;
    height: 600px;
  }

  #contLogin div button{
    color:#8FBCBD;
    font-size: 25px;
    position: relative;
    top:-135px;
    left: 25%;
    border-radius: 15px;
  }

  #contLogin span{
    font-size: 20px;
    top:-260px;
    left: 25%;
  }

  #buttLogin img {
    margin-bottom: -50px;
    margin-left: -180px;    
  }
  #topLogin img {
    margin-top: -180px;
    margin-right: -180px;
    
  }
}
@media screen and (max-width:480px){
  #ImagenLogin{
    padding-top: 45px;
  }
  #ImagenLogin img{
    display:block;
    margin:auto;
    width: 300px;
    height: 200px;
  }
  #contLogin{
    width: 0vw;
  }
  #formLogin{
  
    width: 100vw;
    height: 100vh;
    flex-direction: column;
    padding-left: 30px;
    padding-right: 30px;
    background-color:#ffffff ;
  }
  #formLogin h1 {
    margin-top: 25px;
    margin-bottom: 40px;
    color: #8FBCBD;
    font-weight: lighter;
    font-size: 2rem;
  }
}